body {
	font-family: sans-serif;
	color: #fff;
	background: #222;
	padding: 0;
	margin: 0;
}

div {
	padding: 0;
	margin: 0;
}

h1 {
	text-align: center;
	margin: 0.2em;
}

h2 {
	padding: 0;
	margin: 0 0 0.4em 0;
}

a {
	color: #adf;
	font-weight: bolder;
	text-decoration: none;
}

p {
	padding: 0;
}

address {
	float: right;
	text-align: right;
	font-style: normal;
	padding: 0.5em;
	margin: 0.5em 1.5em;
	border-top: solid 2px #888;
}

#top_bar {
	background: #000;
	padding-top: 1em;
}

#content {
	padding: 1.5em;
}

.navbar {
	background: #222;
	padding: 0.4em 1em 1em 4em;
	margin: 0;
	border-top: solid 2px #888;
}

.navbar li {
	display: inline;
	list-style: none;
	padding: 0.4em 1em;
	margin: 0.5em;
}

.navbar li.nav_selected {
	background: #000;
	border: solid 2px #888;
	border-top: solid 2px #000;
	-webkit-border-bottom-left-radius: 0.5em;
	-webkit-border-bottom-right-radius: 0.5em;
	-moz-border-radius: 0 0 0.5em 0.5em;
}

.clear {
	clear: both;
}

.feature_box {
	position: relative;
	background: #000;
	padding: 1.2em;
	margin: 1em;
	-webkit-border-radius: 1.5em;
	-webkit-border-top-left-radius: 0.5em;
	-webkit-border-bottom-right-radius: 0.5em;
	-moz-border-radius: 0.5em 1.5em;
}

.prod_box {
	text-align: justify;
	background: #000;
	padding: 1.2em;
	margin: 1em;
	float: left;
	width: 20%;
	min-width: 10em;
	-webkit-border-radius: 1.5em;
	-webkit-border-top-left-radius: 0.5em;
	-webkit-border-bottom-right-radius: 0.5em;
	-moz-border-radius: 0.5em 1.5em;
}

.prod_go {
	float: right;
	margin: 0.4em 0 0 0.4em;
}
.prod_go:after {
	content: " \00bb";
}

.app h2 {
	padding-bottom: 0.2em;
	border-bottom: solid 2px #000;
}
.app_pricing {
	padding: 0.4em 0;
}
.app_picture {
	float: left;
	margin: 1em 2em;
}

#support {
	background: #000;
	padding: 1.2em;
	margin: 1em;
	-webkit-border-radius: 1.5em;
	-webkit-border-top-left-radius: 0.5em;
	-webkit-border-bottom-right-radius: 0.5em;
	-moz-border-radius: 0.5em 1.5em;
}

.error {
	background: #300;
	padding: 0.6em;
	border: solid 1px #fff;
}
